Hulp nodig! jailbreak en unlock

Hulp nodig! jailbreak en unlock discussie in Jailbreak forum; ( verdwijnt na registratie ) hallo iedereen, Ik heb mijn iphone nog nooit gejailbreaked en unlocked. Ik draai nu de firmware 4.0 en wil downgraden naar firmware 3.2 om dit ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 2 July 2010, 02:11
» iPhone 3GS 32GB (Wit) [FW: 4.0 Beta]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 2 July 2010
Berichten: 3
Standaard Hulp nodig! jailbreak en unlock

hallo iedereen,

Ik heb mijn iphone nog nooit gejailbreaked en unlocked. Ik draai nu de firmware 4.0 en wil downgraden naar firmware 3.2 om dit wel te kunnen. Maar de vraag luidt is dit mogelijk om gewoon te downgraden en klaar? en/of kan je de firmware 4.0 al gewoon jailbreaken en unlocken?
Daarnaast mijn laatste vraag. kan ik ook met 4.0 mijn baseband downgraden? ik heb begrepen dat dit kan tot 3.1 heb ik dit correct of zit ik nu ook fout ?

hoop dat jullie mij kunnen helpen

groetjes.
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 2 July 2010, 13:33
» iPhone 4 16GB (Zwart) [FW: 5.0 Beta]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 21 June 2010
Locatie: beveren
Berichten: 44
Stuur een bericht via MSN naar mattias1 Send a message via twitter to mattias1
Standaard

Citaat:
Oorspronkelijk geplaatst door pepyn20 Bekijk bericht
hallo iedereen,

Ik heb mijn iphone nog nooit gejailbreaked en unlocked. Ik draai nu de firmware 4.0 en wil downgraden naar firmware 3.2 om dit wel te kunnen. Maar de vraag luidt is dit mogelijk om gewoon te downgraden en klaar? en/of kan je de firmware 4.0 al gewoon jailbreaken en unlocken?
Daarnaast mijn laatste vraag. kan ik ook met 4.0 mijn baseband downgraden? ik heb begrepen dat dit kan tot 3.1 heb ik dit correct of zit ik nu ook fout ?

hoop dat jullie mij kunnen helpen

groetjes.
ten eerste is het niet mogelijk naar 3.2 te gaan deze enkel voor de ipad niet voor de iphone
ten tweede als je geen shsh files hebt kan je niet downgraden naar een eerdere fw
ten derde 4.0 is nog niet te jailbreaken als je een 3gs met nieuwe bootrom hebt
ten vierde een baseband kan nooit gedowngrade worden enkel de fw als je shsh hebt

en als laatste: gebruik de zoekefunctie eens
  #3  
Oud 2 July 2010, 15:06
» iPod touch 32GB (v4) [FW: 5.0]  [Jailbreak: Nee]
» iPad 1 Wi-Fi + 3G 16GB [FW: 5.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 8 July 2009
Locatie: Noord-Limburg
Berichten: 93
Standaard

Je kunt iOS 4.0 alleen jailbreaken als je een 3GS met OUDE BOOTROM hebt... [iBoot-359.3]...

Handleiding: achterhaal de bootrom-versie op de iPhone 3GS (jailbreak) - iPhone - iPhoneclub.nl
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone 3G: hulp nodig ivm unlock 3G baseband 06.15.00!! FamousD Unlock 3 20 May 2011 22:55
iPhone 3GS: Unlock werkt maar half,hulp nodig! wimpiedg Unlock 1 3 September 2010 13:04
iPhone 3G: Hulp nodig met unlock sim Deborahk Unlock 1 5 June 2009 00:16
hulp nodig met jailb. en unlock Iphone 8g 2g:( ysf Archief 4 30 March 2009 16:38
Hulp nodig bij Unlock 3G i farao i Archief 3 1 February 2009 12:13

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 22:20.